<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework</title>
</head>

<body>
    <h1>Java Script Homework 1 </h1>

    <script src="./JavaScript/app.js"></script>
</body>

</html>